/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "No."; ObjectID = "10"; */
"10.headerCell.title" = "Nr.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a tag"; ObjectID = "55"; */
"55.ibExternalAccessibilityDescription" = "Legg til en etikett";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove the selected tag"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "Fjern den valgte etiketten";

/* Class = "NSSearchFieldCell"; placeholderString = "Tags"; ObjectID = "59"; */
"59.placeholderString" = "Omkostning";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Tags"; ObjectID = "63"; */
"63.ibShadowedDisplayName" = "Tags";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "9"; */
"9.headerCell.title" = "Beskrivelse";

